.menu__bottom {
    @include rel-block;
    background: #f1f3f2;

    h3 {
        @include rel-block;

        &:after {
            display: block;
            background: #C4C4C4;
            border-radius: 2.5px;
            width: 6rem;
            height: 0.5rem;
            margin: 2rem 0;
            content: '';
        }
    }

    &-cnt {
        display: flex;
        flex-wrap: wrap;
        align-items: center;

    }

    &-left {
        flex: 0 0 50%;

        @media only screen and (max-width: 991px) {
            flex: 0 0 100%;
        }

        @media only screen and (max-width: 1200px) {
            padding: 4rem 0;
        }

        ul {
            @include rel-block;
            margin-bottom: 0;

            li {
                @include rel-block;
                margin-bottom: 1.5rem;

                &:last-child {
                    margin-bottom: 0;
                }

                a {
                    font-family: $font;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 2.5rem;
                    line-height: 120%;
                    color: $orange;
                    @include link;

                    &:hover {
                        color: $brand
                    }

                    @media only screen and (max-width: 1200px) {
                        font-size: 2rem;
                    }
                }
            }
        }
    }

    &-right {
        flex: 1;
        position: relative;

        @media only screen and (max-width: 991px) {
            display: none;
        }

        @media only screen and (min-width: 992px) and (max-width: 1200px) {
            height: 40rem;
            img {
                width: 100%;
                height: 100% !important;
                position: absolute;
                top: 0;
                left: 0;
                right: 0;
                bottom: 0;
                object-fit: cover;
                object-position: center;
                z-index: 1
            }
        }
    }

    img {
        max-width: 100%;
        height: auto;
    }
}